eog Crashes :(

Dear Sir,
I'm using RedHat Linux 8.0, with GTK+-2.2.0.

After the installation of eog-1.0.3. I tried to run it but I receive the
following error:

(eog:1767): GLib-GObject-WARNING **: cannot create instance of abstract
(non-instantiatable) type `GtkWidget'

Please advise, and thank you in advance.

Best regards,
Ibrahim El-Shafei

Love means having to say I'm sorry every 5 minutes.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]